SDK

windows和linux下android sdk通用

今天,安装一下linux系统学习一下linux下面Android开发,学校里的网速慢的不行了,下载一个Android sdk只有几十M都黄了几个小时,下载一个jdk也需要几个小时,真麻烦,下载platforms,更慢得出奇,于是想想在windows下的linux下面可不可以通用呢? 我的电脑上有windows下android 开发环境,于是在linux下面

2015-07-29 11:43:37

linux 部署 android sdk

wget http://dl.google.com/android/android-sdk_r23.0.2-linux.tgz tar -xzf android-sdk_r23.0.2-linux.tgz cd /home/android-sdk-linux/ tools/android update sdk--no-ui echo &quo

2015-07-29 11:43:32

Mono For Android中使用百度地图SDK

    借助于Mono For Android技术,.Net开发者也可以使用自己熟悉的C#语言以及.Net来开发Android应用。由于Mono For Android把Android SDK中绝大部分类库都已经实现,基本直接参考Java开发Android的书就可以掌握Mono for android技术。 &nbsp

2015-07-28 10:19:36

Android 开发环境下载地址 -- 百度网盘 adt-bundle android-studio sdk adt 下载

原文:http://blog.csdn.net/shulianghan/article/details/38023959   最近 Google 被墙了, 上传一下自己收集的 Android 开发环境, 下面给出的官网链接也可以下载;   1. 百度网盘下载地址   Android集成环境 NDK JDK 总链接&n

2015-07-28 10:19:28

在 Unity 中使用 Android SDK

如果你想知道什么是爱、我们从哪里来、生命的意义、宇宙的起源,那么请不要看这篇文章。 这只是一篇无聊的文章,除非你是一只正在被折磨的猿猴,否则请跳过。   将 Java 代码做成 Unity 插件 下载 Android sdk、在 Unity 中配置好路径,保证 Unity 可以正常导出 apk;下载 JDK 、配置好环境变量,保证 Ecli

2015-07-28 10:17:58

Android SDK的安装教程

Android4.1虽说已经发布了好些天,但由于的我手机比较坑,系统依旧保持在2.3。4.0的都是可望不可即的了,就别说4.1。由于资金的问题,没法换手机,只能另想方法,通过在笔记本上装android4.1来过过瘾,哈哈。虽然没法触屏和重力感应(这也是没办法的),不过可以用鼠标点击代替触屏嘛,呵呵。先来看看效果图: 现在不废话了,1、首先要下载安装Ja

2015-07-28 10:17:41

Gprinter Android SDK V1.0 使用说明

GprinterSDK可在佳博打印机官网下载点击GprinterSDK,或者联系客服人员,即可下载。 二、建立与打印机的通信 3、打开蓝牙、USB、网口 <uses-permission android:name=\"android.permission.BLUETOOTH_ADMIN\" /> <uses-permission a

2015-07-28 10:17:20

Android Studio安装以及Fetching android sdk component information超时的解决方案

    在经过两年的开发之本后,Google 公司终于发布了 Android Studio 1.0,喜欢折腾的童鞋们,抓紧折腾吧。。。。。 一、下载Android Studio 1.0:   1)可以在谷歌Android官网下载Android Studio 1.0(链接)。下载不了的童鞋可以到百度网盘上下载(链接)。   2)下载后,And

2015-07-28 10:16:48

Android SDK 4.0.3 开发环境配置及运行

最近又装了一次最新版本的ADK环境 目前最新版是Android SDK 4.0.3 本文的插图和文本虽然是Android2.2的 步骤都是一样的,如果安装的过程中遇到什么问题,可以留言,我会尽快回复! 系统环境的要求可以参考http://androidappdocs.appspot.com/sdk/requirements.html 一,下载所软件包&

2015-07-28 10:16:24

ubuntu下配置jdk+eclipse+android sdk

一直准备学一点Linux的东西,一直没有付诸行动,这个周末准备安装一下,做了将近半年的android开发,准备学一点关于框架和源码的东西。。。 安装之前也百度谷歌了很多次,也看了网上不少的资料,总结一点,就是对于像我这种入门级的人来说,还是不够明确,结合网上的资料,本人在此再做完善一下,希望对后来之人有所帮助,于我也算是一种学习吧。 首先是安装ubunt

2015-07-28 10:16:18

Ubuntu 14.04 x64 安装 Android SDK

操作系统:Ubuntu 14.04 x64 目标:安装 Android SDK 本文最后更新时间:2014-9-15 安装32位库文件 2013年9月的iPhone 5s是第一款64位手机,而Android手机还都是32位的,落后了一年。 Android SDK中的adb程序是32位的,Ubuntu x64系统需要安装32位库文件,用于兼容32位的

2015-07-28 10:16:16

Android SDK Download List

from://http://sofire.iteye.com/blog/1961552 Android SDK Download List! 通过分析SDK Manager里要用到的repository文件,解析出各个组件的下载地址,方便使用迅雷下载等 参考资料: (八进制) Android SDK开发包国内下载地址 (平

2015-07-28 10:15:43

Eclipse+ADT+Android SDK 搭建安卓开发环境

要求 必备知识 windows 7 基本操作。 运行环境 windows 7(64位); eclipse-jee-luna-SR2-win32(32位); ADT-23.0.4 下载地址 环境下载

2015-07-28 10:15:08

Unity3d与iOS交互开发——接入平台SDK必备技能

前言废话:开发手机游戏都知道,你要接入各种平台的SDK。那就需要Unity3d与iOS中Objective-C的函数有交互,所以你就需要用到如下内容: 一、Unity3d  To  iOS: 1、创建一个C#文件 SdkToIOS.cs 这是调用iOS函数的接口: public class SdkToIOS: M

2015-07-14 17:25:20

(译)windows azure:虚拟网络,虚拟机,云服务的一些改进和新的Ruby SDK

今早我们发布了一些针对Windows Azure的巨大改进。这些新的功能包括: 虚拟网络:新的点到站连接(非常酷!),软件VPN 设备和动态DNS支持虚拟机:远程PowerShell和Linux SSH配置提升云服务:提供远程桌面支持动态Web/Worker 角色Ruby SDK:一个新的用来支持Ruby的Windows Azure SDK 所有这些改进

2015-07-13 11:30:40

Linux上构建JSP方案:Apache+JSDK+Tomcat

http://bokegu.com/forums/1151/ShowPost.aspx 日期:2004-07-07 来源: LinuxAid 发表评论 查看评论 加入收藏 推荐给好友 打印本文   JSP(JavaServer Pages)是由Sun Microsystem公司于1999年6月年推出的一项新技术,是基于Jav

2015-07-13 11:09:19

使用eclipse打开android_sdk自带的例子

Android开发第一步 1.       下载android sdk,http://code.google.com/android/download.html 2.       下载eclipse,(

2015-07-13 10:45:14

【go】sdk + idea-plugin 开发工具安装

http://golang.org/doc/install/source第一步:windows 安装 git第二步$ git clone https://go.googlesource.com/go $ cd go $ git checkout go1.4.1保持FQ姿势 D:\\Program Files (x86)\\Git\\bin>git

2015-07-10 15:04:31

七牛云存储--内存put示例(go sdk)

啥都不说了,居然有文档,有git为啥不提供example? 自己看代码,琢磨了一下,原来是要这么用的。这里不得不吐槽一下package的命名,为啥要去io?golang自带系统包名就有io啊,哥哥。 从git上线下载包,go get -u github.com/qiniu/api 然后,贴代码: package main import (

2015-07-10 14:59:02

Intellij idea14安装google-go-lang-idea-plugin插件无法指定sdk的解决办法

本文转自http://studygolang.com/articles/2325 idea14 和go1.4不兼容,一直报这样一个错Argument for @NotNull parameter \'virtualFile\' of com/intellij/openapi/pr

2015-07-10 14:52:13